<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:b="http://bootsfaces.net/ui"
	xmlns:p="http://java.sun.com/jsf/html"
	xmlns:c="http://java.sun.com/jsp/jstl/core">


<h:head>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css"/>

	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
	<meta
		content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
		name="viewport" />
	<meta name="description"
		content="Responsive Bootstrap 4 and web Application ui kit." />

	<title>:: Oreo Hospital ::</title>
	<!-- Favicon-->
	<!-- Custom Css -->
	<h:outputStylesheet name="css/bootstrap.min.css"></h:outputStylesheet>
	<h:outputStylesheet name="css/authentication.css"></h:outputStylesheet>
	<h:outputStylesheet name="css/main.css"></h:outputStylesheet>
	<h:outputStylesheet name="css/color_skins.css"></h:outputStylesheet>

</h:head>

<body class="theme-cyan authentication sidebar-collapse">
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg fixed-top navbar-transparent">
	<div class="container">
		<div class="navbar-translate n_logo">
			<a class="navbar-brand" href="javascript:void(0);" title=""
				target="_blank">Oreo</a>
			<button class="navbar-toggler" type="button">
				<span class="navbar-toggler-bar bar1"></span> <span
					class="navbar-toggler-bar bar2"></span> <span
					class="navbar-toggler-bar bar3"></span>
			</button>
		</div>
		<div class="navbar-collapse">
			<ul class="navbar-nav">
				<li class="nav-item"><a
					class="nav-link btn btn-white btn-round" href="http://localhost:18080/Epione_JEE-web/login.jsf">SIGN
						IN</a></li>
			</ul>
		</div>
	</div>
	</nav>
	<!-- End Navbar -->
	<div class="page-header">
		<div class="page-header-image"
			style="background-image: url(../images/login.jpg)"></div>
		<div class="container">
			<div class="col-md-12 content-center">
				<div class="card-plain">
					<h:form>
						<div class="header">
							<div class="logo-container">
								<img
									src="https://thememakker.com/templates/oreo/hospital/html/images/logo.svg"
									alt="" />
							</div>
							<h5>Sign Up</h5>
							<span>Register a new membership</span>
						</div>
						<div class="content">
							<div class="input-group">
							<h:inputText value="#{adminBean.name}"  class="form-control"
									placeholder="Enter User Name"  />
								<span
									class="input-group-addon"> <i
									class="zmdi zmdi-account-circle"></i>
								</span>
							</div>
							<div class="input-group">
								<h:inputText value="#{adminBean.email}"  class="form-control"
									placeholder="Enter Eamil"  /><span
									class="input-group-addon"> <i class="zmdi zmdi-email"></i>
								</span>
							</div>
							<div class="input-group">
								<h:inputSecret value="#{adminBean.password}"  class="form-control"
									  /> <span class="input-group-addon">
									<i class="zmdi zmdi-lock"></i>
								</span>
							</div>
							<div class="input-group">
								<h:inputText value="#{adminBean.city}"  class="form-control"
									  /> <span class="input-group-addon">
									<i class=""></i>
								</span>
							</div>
							<div class="input-group">
								<h:inputTextarea value="#{adminBean.description}"  class="form-control"
									  /> <span class="input-group-addon">
									<i class=""></i>
								</span>
							</div>
							<div class="input-group">
								<h:inputText value="#{adminBean.speciality}"  class="form-control"
									  /> <span class="input-group-addon">
									<i class=""></i>
								</span>
							</div>
						</div>
						<h:commandButton action="#{adminBean.register()}" class="btn btn-primary btn-round btn-lg btn-block waves-effect waves-light" value="Register"  />

					</h:form>
				</div>
			</div>
		</div>
		<footer class="footer">
		<div class="container">
			<nav>
			<ul>
				<li><a href="http://thememakker.com/contact/" target="_blank">Contact
						Us</a></li>
				<li><a href="http://thememakker.com/about/" target="_blank">About
						Us</a></li>
				<li><a href="javascript:void(0);">FAQ</a></li>
			</ul>
			</nav>
			<div class="copyright">
				&copy;
				<script>
                    document.write(new Date().getFullYear())
                </script>
				, <span>Designed by <a href="http://thememakker.com/"
					target="_blank">ThemeMakker</a></span>
			</div>
		</div>
		</footer>
	</div>

	
<h:outputScript src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></h:outputScript>
<h:outputScript src="https://code.jquery.com/jquery-3.4.1.min.js" crossorigin="anonymous"></h:outputScript>
	<h:outputScript name="js/libscripts.bundle.js"></h:outputScript>
	<h:outputScript name="js/vendorscripts.bundle.js"></h:outputScript>
	<!-- Lib Scripts Plugin Js -->
	<script>
   $(".navbar-toggler").on('click',function() {
    $("html").toggleClass("nav-open");
});
</script>
</body>

<!-- Mirrored from thememakker.com/templates/oreo/hospital/html/light/sign-up.html by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 10 Nov 2018 15:31:21 GMT -->
</html>